# `PolarExpress.Schemas.LicenseKeyUpdate`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/license_key_update.ex#L2)

LicenseKeyUpdate

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.LicenseKeyUpdate{
  expires_at: DateTime.t() | nil,
  limit_activations: integer() | nil,
  limit_usage: integer() | nil,
  status: PolarExpress.Schemas.LicenseKeyStatus.t() | nil,
  usage: integer() | nil
}
```

* `expires_at` - Nullable.
* `limit_activations` - Nullable.
* `limit_usage` - Nullable.
* `status` - Nullable.
* `usage`

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
